progressionTracker.setSteps([
  { id: 'init', label: "Initialisation", },
  {
    id: 'work',
    label: "Travail",
    weight: 100,
    children: [
        {
          id: 'workContent',
          label: "Contenus",
          weight: 20
        },
        {
            id: 'workPages',
            label: "Pages",
            weight: 20,
            children: [
                { id: "workPagesSitemap", label: "Plan du site" }
            ]
        },
        { id: 'workAlias', label: "Alias" },
    ]
  },
  { id: 'finish', label: "Finalisation" }
])

// ...
progressionTracker.increment('init'); // Default size is 1, so incrementing here is going to complete the step

// ...
progressionTracker.setSize('workContent', 2);
// ...
progressionTracker.increment('workContent'); // Increment of 1
// ...
progressionTracker.increment('workContent');

// ...
progressionTracker.setSize('workPagesSitemap', 10);
// ...
progressionTracker.increment('workPagesSitemap', 10); // Increment of 10

// ...
progressionTracker.setSize('workAlias', 20);
// ...
progressionTracker.increment('workAlias', 5); // Increment of 5, total progress is 5
// ...
progressionTracker.increment('workAlias', 10); // Increment of 10, total progress is 15
// ...
progressionTracker.increment('workAlias', 2); // Increment of 2, total progress is 17
// ...
progressionTracker.increment('workAlias', 3); // Increment of 3, total progress is 20

// ...
progressionTracker.setSize('finish', 3);
// ...
progressionTracker.increment('finish', 2); // Increment of 2
// ...
progressionTracker.increment('finish'); // Increment of 1