--
--  Copyright 2011 Anyware Services
--
--  Licensed under the Apache License, Version 2.0 (the "License");
--  you may not use this file except in compliance with the License.
--  You may obtain a copy of the License at
--
--      http://www.apache.org/licenses/LICENSE-2.0
--
--  Unless required by applicable law or agreed to in writing, software
--  distributed under the License is distributed on an "AS IS" BASIS,
--  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
--  See the License for the specific language governing permissions and
--  limitations under the License.
--
drop table if exists UserPreferences;
CREATE TABLE UserPreferences(
  login varchar(64) BINARY NOT NULL, 
  population varchar(200) BINARY NOT NULL, 
  context varchar(128) NOT NULL,
  data LONGBLOB,
  PRIMARY KEY(login, population, context),
  KEY login(login),
  KEY context(context)
) ENGINE=innodb CHARACTER SET utf8;
