/*
 *  Copyright 2013 Anyware Services
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 */
var tabContextual1 = new Ametys.ui.fluent.ribbon.Panel({
	title: 'Contextual tab 1',
	contextualTab: 1,
	contextualLabel: 'Outil de test',
 	items: 
	[
			{
				title: 'Test components',
				items:
				[
						{
							xtype: 'ametys.ribbon-button',
							scale: 'large',
			                
			                icon: 'resources/img/editpaste_32.gif',
			                text: 'Gallerie d\'icones',
			                tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
						}
				]
			}
	]	
});

var tabContextual2 = new Ametys.ui.fluent.ribbon.Panel({
	title: 'Contextual tab 2',
	contextualTab: 2,
	contextualLabel: 'Outil de test',
	contextualGroup: "1",
 	items: 
	[
			{
				title: 'Test components',
				items:
				[
						{
							xtype: 'ametys.ribbon-button',
							scale: 'large',
			                
			                icon: 'resources/img/editpaste_32.gif',
			                text: 'Gallerie d\'icones',
			                tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
						}
				]
			}
	]	
});
var tabContextual2bis = new Ametys.ui.fluent.ribbon.Panel({
	title: 'Contextual tab 2bis',
	contextualTab: 2,
	contextualLabel: 'Outil de test',
	contextualGroup: "1",
 	items: 
	[
			{
				title: 'Test components',
				items:
				[
						{
							xtype: 'ametys.ribbon-button',
							scale: 'large',
			                
			                icon: 'resources/img/editpaste_32.gif',
			                text: 'Gallerie d\'icones',
			                tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
						}
				]
			}
	]	
});

var tabContextual3 = new Ametys.ui.fluent.ribbon.Panel({
	title: 'Contextual tab 3',
	contextualLabel: 'Outil de test',
	contextualTab: 3,
 	items: 
	[
			{
				title: 'Test components',
				items:
				[
						{
							xtype: 'ametys.ribbon-button',
							scale: 'large',
			                
			                icon: 'resources/img/editpaste_32.gif',
			                text: 'Gallerie d\'icones',
			                tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
						}
				]
			}
	]	
});

var tabContextual4bis = new Ametys.ui.fluent.ribbon.Panel({
	title: 'Contextual tab 4',
	contextualLabel: 'Outil de test',
	contextualTab: 4,
 	items: 
	[
			{
				title: 'Test components',
				items:
				[
						{
							xtype: 'ametys.ribbon-button',
							scale: 'large',
			                
			                icon: 'resources/img/editpaste_32.gif',
			                text: 'Gallerie d\'icones',
			                tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
						}
				]
			}
	]	
});

var tabContextual5bis = new Ametys.ui.fluent.ribbon.Panel({
	title: 'Contextual tab 5',
	contextualTab: 5,
	contextualLabel: 'Outil de test',
 	items: 
	[
			{
				title: 'Test components',
				items:
				[
						{
							xtype: 'ametys.ribbon-button',
							scale: 'large',
			                
			                icon: 'resources/img/editpaste_32.gif',
			                text: 'Gallerie d\'icones',
			                tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
						}
				]
			}
	]	
});

var tabContextual6 = new Ametys.ui.fluent.ribbon.Panel({
	title: 'Contextual tab 6',
	contextualTab: 6,
	contextualLabel: 'Outil de test',
 	items: 
	[
			{
				title: 'Test components',
				items:
				[
						{
							xtype: 'ametys.ribbon-button',
							scale: 'large',
			                
			                icon: 'resources/img/editpaste_32.gif',
			                text: 'Gallerie d\'icones',
			                tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
						}
				]
			}
	]	
});

var tabContextual7 = new Ametys.ui.fluent.ribbon.Panel({
    title: 'Contextual tab 7',
    contextualTab: 7,
    items: 
    [
            {
                title: 'Test components',
                items:
                [
                        {
                            xtype: 'ametys.ribbon-button',
                            scale: 'large',
                            
                            icon: 'resources/img/editpaste_32.gif',
                            text: 'Gallerie d\'icones',
                            tooltip: {title: 'Bouton Ametys', image: 'resources/img/ametys.gif', text: 'Cliquez ici pour avoir accès aux fonctions générales de l\'application ou pour vous déconnecter.', footertext: 'Voir l\'aide pour plus de détails', inribbon: true}
                        }
                ]
            }
    ]   
});